Bug 149797 - gnome-applets RPM does not include GNOME Battery Status Applet
gnome-applets RPM does not include GNOME Battery Status Applet
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-27 00:33 EST by Rob King
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 03:07:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob King 2005-02-27 00:33:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
The gnome-applets RPM does not include the gnome-battery applet.
For example:

rpm -ql gnome-applets | grep -i batt

returns nothing.
 
The "Add To Panel" menu does not list "Battery Status Monitor" (or
anything similar) as an available option.

This is filed as a bug, as the applet appears in the i386 version of
Fedora Core 3.

Version-Release number of selected component (if applicable):
gnome-applets-2.8.0-5

How reproducible:
Always

Steps to Reproduce:
1. Click "Add To Panel" after right-clicking on panel.
2. Try to find "Battery Status" or something similar.
3. Realize that it's not there.
    

Actual Results:  The Battery Status applet isn't added to the panel or
listed in the possibilities.

Expected Results:  The Battery Status applet should have been an
available option.

Additional info:

The applet does exist in the i386 version, but not the x86_64 version.
Comment 1 Mark McLoughlin 2005-02-28 03:07:45 EST
Yeah, it requires apmd to build and apmd isn't built on x86-64

Thanks

Note You need to log in before you can comment on or make changes to this bug.